[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rawhide report: 20051203 changes



Hi.

John Ellson <ellson research att com> wrote:

>     # rpm -e dbus-qt
>     error: Failed dependencies:
>         libdbus-qt-1.so.1 is needed by (installed) 
> kdebase-3.5.0-0.1.rc2.i386

I upgraded to current devel 3 hours ago, and the new kdebase pulled in
(no version as the machine in question is powered off) did no longer need
this.

-- 
Eva: Goddess Diana, fail you I will. / I was to bring you fresh sperm
from my Bill. / I had him erect and his semen would follow. / Alas,
I was hot. So hot that I swallowed.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]